@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}



/*トップページ全てをまとめて非表示*/
.home.page .entry-title,
.home.page .sns-share,
.home.page .sns-follow,
.home.page .date-tags,
.home.page .author-info{
  display: none;
}

/* 見出し設定　H2 2024/01/16 変更 */

.article h2 {

  font-weight: bold;
  padding: 0.5em 1em;
  background-color: #4c9ac0;
  color: #fff;
  overflow: hidden;
  position: relative;
}
.article h2::after {
  content: '';
  background-color: #fff;
  opacity: 0.3;
  transform: rotate(-65deg);
  position: absolute;
  bottom: -250px;
  right: -250px;
  width: 300px;
  height: 500px;
}
	

/* 見出し設定　H3 2024/01/16 変更　*/

.article h3 {

 font-weight: bold;
  border: 3px solid #4c9ac0;
  padding: 0.5em 1em;
  box-shadow: 5px -5px #4c9ac0;
}


/* 見出し設定　H4　*/

.article h4, .article h5, .article h6{
  font-size:20px;
/*  border-bottom:  solid #364e96;*/
  padding:5px 8px;
}

.article  h4{
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 3px #364e96;/*左線*/
	border-top-color: #ffffff;
border-bottom-color:#ffffff;
}



/* 余白設定　*/

.entry-content ul,ol{
    margin: 2em 0em 1em 0em;
}

.entry-content h2,h3,h4,h5{
    margin: 1.8em 0em 0.8em 0em;
}

/* hr線 */

.entry-content hr{
    margin: 2em 0em 1em 0em;
	background-color: #364e96;
    height: 3px
}

/* 囲み文章　*/

#kakomi {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #1b96d1;
    border-radius: 8px;
}

#kakomi #kakomi-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    font-weight: bold;
    color: #1b96d1;
}

#kakomi {
    padding: 10px;
    color: #000;
}

#kakomi-title {
    color: #000;
}

#kakomi p{
    margin: 0px;
    color: #1e6283;
padding: 8px 0px;

}

/* 文字サイズ80％　*/

table{
	

```
font-size: 70%;
```

}

/* 囲い線 */
#kakoi {
    color: #696969;
	border: solid 1px #C0C0C0;
	padding: 0em 1em;
	margin: 2em 0;
}

/* モバイル画像いっぱい */

@media screen and (max-width: 768px) {

.page .eye-catch,
.max-img {
   margin-left: -16px;
   margin-right: -16px;
  }
	
.entry-content hr{
	margin-left: -16px;
    margin-right: -16px;
	}

.entry-content h2{
	margin-left: -16px;
    margin-right: -16px;
	}

}

/* モバイル　タイトル 左余白 */

@media screen and (max-width: 768px) {

.article h2 {
padding-left:0.5em;
}


}

/* ブログカードデザイン */

.blogcard{
	position: relative
}

.internal-blogcard:after{
	position: absolute;
	bottom: 10px;
	right: 20px;
	font-family: 'Font Awesome 5 free';
	content: '開く';
	font-size: 90%;
	font-weight: bold;
	background-color: #3E9CF1;
	color: #FFF; 
	padding: 0.2em 2em;
	border-radius: 2px
}



/*ブログカード　枠線なし*/
.blogcard{
border:none;
}


/* 会話文　サイズ変更 */

.sb-id-1 .speech-person {
  width: 200px;
  min-width: 200px;}
.sb-id-11 .speech-person {
  width: 200px;
  min-width: 200px;}
.sb-id-12 .speech-person {
  width: 200px;
  min-width: 200px;}
.sb-id-13 .speech-person {
  width: 200px;
  min-width: 200px;}
.sb-id-14 .speech-person {
  width: 200px;
  min-width: 200px;}
.sb-id-15 .speech-person {
  width: 200px;
  min-width: 200px;}
.sb-id-16 .speech-person {
  width: 200px;
  min-width: 200px;}
.sb-id-17 .speech-person {
  width: 200px;
  min-width: 200px;}

@media screen and (max-width: 480px){
  .sb-id-1 .speech-person {
    width: 35% ;
	  min-width: 35% ; }
 .sb-id-11 .speech-person {
    width: 35% ;
    min-width: 35% ;  }
 .sb-id-12 .speech-person {
    width: 35% ;
    min-width: 35% ;  }
 .sb-id-13 .speech-person {
    width: 35% ;
    min-width: 35% ;  }
 .sb-id-14 .speech-person {
    width: 35% ;
    min-width: 35% ;  }
 .sb-id-15 .speech-person {
    width: 35% ;
    min-width: 35% ;  }
 .sb-id-16 .speech-person {
    width: 35% ;
    min-width: 35% ;  }
 .sb-id-17 .speech-person {
    width: 35% ;
    min-width: 35% ;  }
}







/* ①ヘッダーロゴ */
.header-site-logo-image {
	transition:0.5s;
}

/* ②ヘッダーロゴ(hover時) */
@media screen and (min-width: 980px) {
	.header-site-logo-image:hover {
		opacity:0.8;
	}
}

/*③グローバルナビの下線*/
#navi .navi-in a:after{
	position: absolute;
	content: "";
	left: 0px;
	bottom: 1px;
	height: 2px;
	width: 100%;
	background: #8cab8b;
	transform: scale(0,1);
	transition: 0.5s;
}

/*④グローバルナビの下線(hover)*/
@media screen and (min-width: 980px) {
	#navi .navi-in a:hover:after{
		transform: scale(1);
	}
}

/*⑤メニュー項目の間隔*/
#navi .navi-in>ul>li>a{
	padding: 0 2.0em;
}

/*⑥選択中メニューに下線*/
.current-menu-item:after{
	position: absolute;
	content: "";
	left: 0px;
	bottom: 1px;
	height: 2px;
	width: 100%;
	background: #8cab8b;
}

